RubyGems Navigation menu

beaker 1.13.0

Puppetlabs accceptance testing harness

Versiones:

  1. 4.28.1 - March 16, 2021 (300 KB)
  2. 4.28.0 - December 21, 2020 (300 KB)
  3. 4.27.1 - September 29, 2020 (300 KB)
  4. 4.27.0 - July 24, 2020 (300 KB)
  5. 4.26.0 - June 23, 2020 (300 KB)
  6. 1.13.0 - June 20, 2014 (100 KB)
Mostrar todas las versiones (192 total)

dependencias de Runtime (12):

  • aws-sdk = 1.42.0
  • blimpy ~> 0.6
  • fission ~> 0.4
  • google-api-client ~> 0.7.1
  • inifile ~> 2.0
  • json ~> 1.8
  • mime-types ~> 1.25
  • net-scp ~> 1.1
  • net-ssh ~> 2.6
  • nokogiri ~> 1.5.10
  • rbvmomi = 1.8.1
  • unf ~> 0.1
  • dependencias de Development (7):

  • fakefs = 0.4
  • minitest ~> 4.0
  • pry ~> 0.9.12.6
  • rake ~> 10.1.0
  • rspec ~> 2.14.0
  • thin >= 0
  • yard >= 0
  • Propietarios:

    Autores:

    • Puppetlabs

    SHA 256 checksum:

    7523f0dd8f1a18c008aded1e0681b650ca7b8b4ee9318d18eb73afe5869cc59c

    Total de descargas 3.146.552

    Para esta versión 2.846

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache2

    Versión de Ruby requerida: >= 0

    Enlace: